[[post_data {
    "author" : "KyMAN",
    "since" : 20210516,
    "version" : 20210621
}]]
# Diccionario

[[data_dictionary {
    "dictionary" : [{
        "pattern" : "/\\bky ?man\\b/gi",
        "result" : "KyMAN",
        "description" : [
            "Programador. Trabaja los lenguajes Python, PHP, JavaScript, CSS (CSS y SCSS), SQL ",
            "(SQLite, MySQL (MariaDB) y SQL Server)"
        ],
        "links" : [
            "https://kyman.k3y.pw/",
            "https://git.k3y.pw/KyMAN/",
            "https://git.a3do.net/KyMAN/",
            "https://www.youtube.com/channel/UCCAWOt-AxTyAiFWBgyb3X9Q",
            "https://github.com/0KyMAN0"
        ]
    }, {
        "pattern" : "/\\btarsi(er)?\\b/gi",
        "result" : "Tarsier",
        "description" : [
            "Algo de todo."
        ],
        "links" : [
            "https://git.k3y.pw/Tarsier/"
        ]
    }, {
        "pattern" : "/\\bmark ?down\\b/gi",
        "result" : "MarkDown",
        "description" : [
            "Simple lenguaje de marcas de texto para documentar. se suele usar en proyectos Git."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Markdown",
            "https://markdown.es/"
        ]
    }, {
        "pattern" : "/\\bmedia ?wiki\\b/gi",
        "result" : "MediaWiki",
        "description" : [
            "CMS PHP muy extendido para gestionar información y documentación con un pequeño ",
            "lenguaje de marcas de texto para su procesamiento. Como referencias tendríamos ",
            "Wikipedia, HiddenWiki, etc."
        ],
        "links" : [
            "https://www.mediawiki.org/",
            "https://es.wikipedia.org/wiki/MediaWiki"
        ]
    }, {
        "pattern" : ["/\\bwmarkdown\\b/gi", "/\\bwmd\\b/gi"],
        "result" : ["WMarkDown", "WMD"],
        "description" : [
            "Pequeño sistema para documentación de proyectos que mezcla los lenguajes de marcas ",
            "de texto MarkDown y MediaWiki con HTML y texto plano."
        ],
        "links" : [
            "https://wmarkdown.k3y.pw/",
            "https://git.k3y.pw/Whalers/WMarkDown"
        ]
    }, {
        "pattern" : ["/\\blaz(y|ying|yed|ies)?\\b/gi", "/\\blazya?ble\\b/gi"],
        "result" : ["Laz$1", "Lazyable"],
        "words" : ["Lazy", "Lazying", "Lazyed", "Lazyable"],
        "description" : [
            "Sistema que permite la carga de elementos según se acerquen a su visualización, ",
            "permitiendo que el código, por lo general, HTML, exista para servicios de indexación ",
            "y SEO, pero la información del elemento solo sea cargada cuando el usuario vaya a ",
            "visualizarlo. Para SEO suele ayudarse de la etiqueta HTML NOSCRIPT."
        ],
        "links" : [
            "https://developer.mozilla.org/en-US/docs/Web/Performance/Lazy_loading",
            "https://www.w3schools.com/tags/att_img_loading.asp",
            "https://web.dev/browser-level-image-lazy-loading/"
        ]
    }, {
        "pattern" : "/\\blatex\\b/gi",
        "result" : "LaTeX",
        "description" : [
            "Notación matemática para formulación. A partir de una notación de texto dibuja ",
            "las fórmulas en formato visual matemático."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/LaTeX",
            "https://www.latex-project.org/"
        ]
    }, {
        "pattern" : ["/\\bjavascript\\b/gi", "/\\bjs\\b/gi"],
        "result" : ["JavaScript", "JS"],
        "description" : [
            "Lenguaje basado en el estándar ECMAScript, siendo el más popular. Es usado ",
            "comúnmente en navegadores aunque puede estar en otros entornos."
        ],
        "links" : [
            "https://developer.mozilla.org/es/docs/Web/JavaScript",
            "https://es.wikipedia.org/wiki/JavaScript",
            "https://desarrolloweb.com/home/javascript",
            "https://www.javascript.com/",
            "https://lenguajejs.com/"
        ]
    }, {
        "pattern" : "/\\bes?cma ?(s|script)?( ?(\\d+))?\\b/gi",
        "result" : "ECMAScript $3",
        "words" : "ECMAScript",
        "description" : [
            "Lenguaje basado en el estándar ECMAScript, siendo el más popular. Es usado ",
            "comúnmente en navegadores aunque puede estar en otros entornos."
        ],
        "links" : [
            "https://developer.mozilla.org/es/docs/Web/JavaScript",
            "https://es.wikipedia.org/wiki/JavaScript",
            "https://desarrolloweb.com/home/javascript",
            "https://www.javascript.com/",
            "https://lenguajejs.com/"
        ]
    }, {
        "pattern" : "/\\f(\\. ?)?a(\\. ?)?q\\.?\\b/gi",
        "result" : "FAQ",
        "description" : [
            "Del inglés Frequency Asked and Questions, Preguntas y Questiones Frecuentes o ",
            "simplemente Preguntas Frecuentes."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Preguntas_frecuentes",
            "https://www.significados.com/faq/",
            "https://www.prestashop.com/es/blog/que-es-faq"
        ]
    }, {
        "pattern" : "/\\brequired\\b/gi",
        "result" : "Required",
        "description" : "Determina que es obligatorio."
    }, {
        "pattern" : "/\\boptional\\b/gi",
        "result" : "Optional",
        "description" : "Determina que es opcional."
    }, {
        "pattern" : "/\\b[1i]noro\\b/gi",
        "result" : "Inoro",
        "description" : "Null Pointer Exception.",
        "links" : [
            "https://record.rat.la/",
            "https://github.com/1noro",
            "https://gitlab.com/1noro"
        ]
    }, {
        "pattern" : "/\\b[Ss]kype ?[Ss]oft[Ww]are ?Sarl\\b/g",
        "result" : "Skype Software Sarl",
        "description" : [
            "Programa que se hace pasar por Skype for Desktop para Windows, incluyendo firmas de ",
            "Microsoft PCA 2011 y otros detalles, en algunos casos está considerado un Adware e ",
            "incluso un Trojano. También está reconocido como una empresa española de publicidad ",
            "con sede en Madrid."
        ],
        "links" : [
            "https://www.freefixer.com/library/publisher/Skype%20Software%20Sarl/",
            "https://threatinfo.net/certificates/Skype%20Software%20Sarl",
            "https://answers.microsoft.com/es-es/skype/forum/skype_windesk-skype_startms-skype_installms/actualizaci%C3%B3n-skype-sarl-muy-persistente/5ef183cf-b9a8-4fa0-82ea-96454c9d1750",
            "https://www.axesor.es/Informes-Empresas/n/7432643/SKYPE_SOFTWARE_SARL.html",
            "https://www.iberinform.es/empresa/8270306/skype-software-sarl",
            "https://www.informa.es/directorio-empresas/Empresa_SKYPE-SOFTWARE-SARL.html",
            "https://empresite.eleconomista.es/SKYPE-SOFTWARE-SARL.html"
        ]
    }, {
        "pattern" : "/\\b[Ss]kype ?[Ss]oft[Ww]are ?Sarl\\b/g",
        "result" : "Skype Software Sarl",
        "description" : [
            "Programa que se hace pasar por Skype for Desktop para Windows, incluyendo firmas de ",
            "Microsoft PCA 2011 y otros detalles, en algunos casos está considerado un Adware e ",
            "incluso un Trojano."
        ],
        "links" : [
            "https://www.freefixer.com/library/publisher/Skype%20Software%20Sarl/",
            "https://threatinfo.net/certificates/Skype%20Software%20Sarl",
            "https://answers.microsoft.com/es-es/skype/forum/skype_windesk-skype_startms-skype_installms/actualizaci%C3%B3n-skype-sarl-muy-persistente/5ef183cf-b9a8-4fa0-82ea-96454c9d1750"
        ]
    }, {
        "pattern" : "/\\b[Ss]kype ?[Ss]oft[Ww]are ?SARL\\b/g",
        "result" : "Skype Software SARL",
        "description" : [
            "Empresa con sede en Luxemburgo que gestiona Skype Technologies en Europa."
        ],
        "links" : [
            "https://www.skype.com/es/about/",
            "http://companylux.com/en/company/skype-software-sarl-RB9",
            "https://lu.kompass.com/c/skype-software-sarl/lu0420940/"
        ]
    }, {
        "pattern" : "/\\bskype ?(for|4) ?desktop\\b/gi",
        "result" : "Skype for Desktop",
        "description" : [
            "Versión antigua de escritorio para Windows y Linux, llevada por la empresa ",
            "Skype Technologies. No confundir con la versión de escritorio actual."
        ]
    }, {
        "pattern" : ["/\\bMicrosoft skype\\b/gi", "/\\bskypes?\\b/gi"],
        "result" : ["Microsoft Skype", "Skype"],
        "description" : [
            "Herramienta de mensajería instantánea y vídeo llamada, actualmente perteneciente a la",
            "compañía Microsoft, muy extendida."
        ],
        "links" : [
            "https://www.skype.com/",
            "https://play.google.com/store/apps/details?id=com.skype.raider&hl=es&gl=US",
            "https://es.wikipedia.org/wiki/Skype"
        ]
    }, {
        "pattern" : ["/\\bmicrosoft ?windows( ?(nt|\\d+(\\.\\d)?))\\b/gi", "/\\bwindows( ?(nt|\\d+(\\.\\d)?))\\b/gi"],
        "result" : ["Microsoft Windows $1", "Microsoft Windows $1"],
        "description" : [
            "Sistema Operativo con GUI basado en DOS de la empresa Microsoft. Actualmente, el ",
            "Sistema Operativo más extendido."
        ],
        "links" : [
            "https://www.microsoft.com/es-es/windows",
            "https://es.wikipedia.org/wiki/Microsoft_Windows"
        ]
    }, {
        "pattern" : "/\\bmicrosoft ?answers?\\b/gi",
        "result" : "Microsoft Answers",
        "description" : "Foro oficial de Microsoft para la comunidad y soporte.",
        "links" : [
            "https://answers.microsoft.com/"
        ]
    }, {
        "pattern" : "/\\b(gnu[ \\/\\\\]?)?linux\\b/gi",
        "result" : "GNU/Linux",
        "description" : [
            "Sistema Operativo Open Source basado en Unix, núcleo de distribuciones libres como ",
            "Debian, Fedora, etc. Posee una mascota con forma de pingüino llamado Tux."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/GNU/Linux",
            "https://www.linux.org/",
            "https://www.adslzone.net/reportajes/software/que-es-linux/"
        ]
    }, {
        "pattern" : "/\\bh(\\. ?)?d(\\. ?)?d(\\. ?)?s?\\b/gi",
        "result" : "HDD",
        "description" : [
            "HDD o Hard Disk Drive o Unidad de Disco Duro es una unidad de almacenamiento de ",
            "datos. Actualmente los HDD se relacionan exclusivamente con unidades mecánicas."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Unidad_de_disco_duro"
        ]
    }, {
        "pattern" : "/\\bs(\\. ?)?s(\\. ?)?d(\\. ?)?s?\\b/gi",
        "result" : "SSD",
        "description" : [
            "SSD o Solid State Drive o Unidad de Estado Sólido son unidades de almacenamiento de ",
            "estado sólido, como las memorias Flash o NAND. Son más rápidas que los HDD pero la ",
            "garantía de los datos en uso constante es menor por límite de lecturas/escrituras ",
            "más bajo."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Unidad_de_estado_s%C3%B3lido"
        ]
    }, {
        "pattern" : "/\\bdisco(s)? ?duros?\\b/gi",
        "result" : "Disco$1 Duro$1",
        "description" : [
            "Unidad de almacenamiento de datos. Actualmente contamos con unidades mecánicas ",
            "(HDD), sólidas (SSD) y portables como memorias Flash, Pendrives, etc."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Unidad_de_disco_duro"
        ]
    }, {
        "pattern" : "/\\bsoftware\\b/gi",
        "result" : "Software",
        "description" : [
            "Es la parte lógica de la informática: programas, datos, Sistemas Operativos, etc."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Software",
            "https://www.areatecnologia.com/informatica/que-es-software.html",
            "https://concepto.de/software/"
        ]
    }, {
        "pattern" : "/\\bhardware\\b/gi",
        "result" : "Hardware",
        "description" : [
            "Es la parte física o tangible de la informática: componentes, equipos, etc."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Hardware",
            "https://www.significados.com/hardware/",
            "https://www.profesionalreview.com/hardware/"
        ]
    }, {
        "pattern" : "/\\bmicrosoft\\b/gi",
        "result" : "Microsoft",
        "description" : [
            "Empresa creada por Bill Gates famosa por su sistema DOS, Windows, Bing, etc. Entre ",
            "otros proyectos."
        ],
        "links" : [
            "https://www.microsoft.com/",
            "https://es.wikipedia.org/wiki/Microsoft"
        ]
    }, {
        "pattern" : "/\\b(web)?cam\\b/gi",
        "result" : "Webcam",
        "description" : [
            "Componente que gestiona una cámara en un PC. Tuvieron un momento de gran inseguridad ",
            "por culpa de los Google Dorks."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/C%C3%A1mara_web"
        ]
    }, {
        "pattern" : "/\\bkarspersky\\b/gi",
        "result" : "Karspersky",
        "description" : [
            "Laboratorio ruso de detección y corrección de Malwares. Posee un antivirus el cual ",
            "es el Karspersky Security Cloud."
        ],
        "links" : [
            "https://www.kaspersky.es/",
            "https://twitter.com/KasperskyES",
            "https://es.wikipedia.org/wiki/Kaspersky"
        ]
    }, {
        "pattern" : "/\\bantivirus\\b/gi",
        "result" : "Antivirus",
        "description" : [
            "Software de seguridad informática que intenta prevenir Software malicioso en un ",
            "equipo o en una red. Hay muchas compañías diferentes que tienen Antovirus propios."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Antivirus"
        ]
    }, {
        "pattern" : ["/\\badministrador ?de ?tareas\\b/gi", "/\\btasks? ?manager\\b/gi"],
        "result" : ["Adminsitrador de Tareas", "Tasks Manager"],
        "description" : [
            "Programa informático para monitorizar y controlar procesos y servicios."
        ],
        "links" : [
            "https://www.xatakawindows.com/bienvenidoawindows8/el-administrador-de-tareas-de-windows-que-es-y-como-funciona",
            "https://es.wikipedia.org/wiki/Administrador_de_tareas_de_Windows",
            "https://es.wikipedia.org/wiki/Administrador_de_tareas",
            "https://www.xataka.com/basics/administrador-tareas-task-manager-windows-que-como-sacarle-maximo-partido"
        ]
    }, {
        "pattern" : "/\\byoubu\\b/gi",
        "result" : "Youbu",
        "description" : [
            "Malware que infecta discos y equipos por red o por conexión física que afectó en su ",
            "momento a Windows 7. Tuvo muchas variantes, pero una de las más conocidas fue ",
            "'Recycle'. Existe muy poca información y no es detectado por antrivirus. Sus efectos ",
            "era la creación de accesos directos en unidades con programación a la hora de ",
            "clickar, creación de papeleras donde se almacenaba caché de ficheros del equipo, y ",
            "uso constante de la red en un porcentaje bajo."
        ],
        "links" : [
            "https://www.youtube.com/watch?v=dioDAk_DB60",
            "https://www.usbfix.net/es/eliminar-youbu-exe-exe/",
            "https://www.hipermegared.net/eliminar-virus-youbu-exe-que-convierte-carpetas-en-accesos-directos-lnk/"
        ]
    }, {
        "pattern" : "/\\bsearch ?goo?\\b/gi",
        "result" : "SearchGo",
        "description" : [
            "Servidor DNS que muestra contenido de sitios tras pasar la petición por sus propios ",
            "servidores, cuyas respuestas son cachés almacenados en ellos, por lo que pueden dar ",
            "resultados antiguos. Lo lleva una empresa japonesa. Actualmente es considerado un ",
            "Adware."
        ],
        "links" : [
            "https://www.pcrisk.es/guias-de-desinfeccion/7251-virus-searchgol",
            "http://www.solucionavirus.com/2017/08/eliminar-searchgo-adware.html",
            "http://www.solucionavirus.com/2017/08/eliminar-adwaresearchgo.html"
        ]
    }, {
        "pattern" : "/\\badware(s)?\\b/gi",
        "result" : "Adware$1",
        "description" : [
            "Software por lo general malicioso que muestra en pantalla publicidad a su víctima, ",
            "publicidad de la que se lucran los administradores del Software. Dicha publicidad ",
            "puede aparecer de muchas formas distintas."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Adware",
            "https://es.malwarebytes.com/adware/"
        ]
    }, {
        "pattern" : "/\\btro[yj]ano?(s)?\\b/gi",
        "result" : "Troyano$1",
        "description" : [
            "Software malintencionado que funciona como el famoso caballo de Troya, se instala en ",
            "el equipo y lo infecta con los permisos de la instalación. Es usado para crear ",
            "Backdoors, Keyloggers y otros tipos de herramientas maliciosas."
        ],
        "links" : [
            "https://www.ciberseguridadpyme.es/destacado/el-troyano-bancario-y-como-proteger-nuestro-dispositivo/?gclid=CjwKCAjw2ZaGBhBoEiwA8pfP_uhxaJQWsCosApS7lHytsLzC5l53Qwa2DICM_FjSnQ0F1tvOP-UNphoCXmoQAvD_BwE",
            "https://es.wikipedia.org/wiki/Troyano_(inform%C3%A1tica)#:~:text=En%20inform%C3%A1tica%2C%20se%20denomina%20caballo,acceso%20remoto%20al%20equipo%20infectado.&text=Un%20troyano%20es%20un%20tipo%20de%20malware.",
            "https://www.kaspersky.es/resource-center/threats/trojans"
        ]
    }, {
        "pattern" : "/\\bpen ?drive(s)?\\b/gi",
        "result" : "Pendrive$1",
        "description" : [
            "Componente de almacenamiento portátil, normalmente de memoria sólida o Flash."
        ],
        "links" : [
            "https://hardzone.es/reportajes/que-es/pen-drive-usb/",
            "https://www.xataka.com/basics/pen-drive-memoria-usb-que-sirve"
        ]
    }, {
        "pattern" : "/\\bwifi\\b/gi",
        "result" : "Wifi",
        "description" : "Red de conexión inalámbrica para equipos digitales.",
        "links" : [
            "https://es.wikipedia.org/wiki/Wifi",
            "https://www.adslzone.net/reportajes/tecnologia/que-es-wifi-como-funciona/"
        ]
    }, {
        "pattern" : ["/\\bback ?up(s)?\\b/gi", "/\\bcopia(s)? ?de ?seguridad\\b/gi"],
        "result" : ["Backup$1", "Copia$1 de seguridad"],
        "description" : "Métodos para asegurar la información creando copias de la misma.",
        "links" : [
            "https://es.wikipedia.org/wiki/Copia_de_seguridad",
            "https://www.clavei.es/blog/backup-que-es/",
            "https://conceptodefinicion.de/backup/"
        ]
    }, {
        "pattern" : "/\\b(m(. ?)?s(. ?)?i(. ?)?|micro[- ]?star ?international)\\b/gi",
        "result" : "MSI",
        "description" : [
            "MSI o Micro-Star International es una multinacional Taiwanesa especializada en ",
            "creación de Hardware para equipos informáticos, así como los mismo equipos ",
            "informáticos en cuestión. Muy conocida en el mundo Gaming."
        ],
        "links" : [
            "https://es.msi.com/",
            "https://es.wikipedia.org/wiki/Micro-Star_International",
            "https://twitter.com/MSI_ES"
        ]
    }, {
        "pattern" : "/\\bgoogle\\b/gi",
        "result" : "Google",
        "description" : [
            "Multinacional del sector de información nacida en 1998 y que actualmente posee el ",
            "mayor buscador, el Sistema Operativo Android, etc."
        ],
        "links" : [
            "https://www.google.com/",
            "https://es.wikipedia.org/wiki/Google"
        ]
    }, {
        "pattern" : ["/\\bfire ?walls?\\b/gi", "/\\bcorta ?fuegos\\b/gi"],
        "result" : ["Firewall", "Corta Fuegos"],
        "description" : [
            "Software encargado de filtrar las peticiones de red en un equipo."
        ],
        "links" : [
            "https://idgrup.com/firewall-que-es-y-como-funciona/#:~:text=Un%20firewall%2C%20tambi%C3%A9n%20llamado%20cortafuegos,ordenadores%20de%20una%20misma%20red.",
            "https://www.cisco.com/c/es_es/products/security/firewalls/what-is-a-firewall.html",
            "https://www.xataka.com/basics/firewall-que-cortafuegos-sirve-como-funciona",
            "https://es.wikipedia.org/wiki/Cortafuegos_(inform%C3%A1tica)"
        ]
    }, {
        "pattern" : "/\\bdivs?\\b/gi",
        "result" : "DIV",
        "description" : [
            "Etiqueta de bloque HTML que representa una capa."
        ],
        "links" : [
            "https://developer.mozilla.org/es/docs/Web/HTML/Element/div",
            "https://www.w3schools.com/tags/tag_div.ASP"
        ]
    }, {
        "pattern" : "/\\bcanvas\\b/gi",
        "result" : "CANVAS",
        "description" : [
            "Etiqueta de bloque en línea HTML que representa, como se traduciría del inglés, un ",
            "lienzo donde representar gráficos."
        ],
        "links" : [
            "https://www.w3schools.com/html/html5_canvas.asp",
            "https://developer.mozilla.org/es/docs/Web/API/Canvas_API",
            "http://desarrolloweb.dlsi.ua.es/cursos/2011/html5-css3-es/html5-canvas"
        ]
    }, {
        "pattern" : "/\\bkanvas\\b/gi",
        "result" : "Kanvas",
        "description" : [
            "Librería JavaScript para gestionar de forma sencilla, dinámica y eficiente conceptos ",
            "2D en HTML a partir de CANVAS."
        ],
        "links" : [
            "https://kanvas.k3y.pw/",
            "https://git.k3y.pw/KyMAN/Kanvas"
        ]
    }, {
        "pattern" : "/\\bmark(\\&|[ \\-]?(and|\\&)[ \\-]?)sweep\\b/gi",
        "result" : "Mark and Sweep",
        "description" : [
            "Metodología automática de gestión de memoria del colector de basura de algunos ",
            "lenguajes como JavaScript donde si un elemento pierde todas sus referencias, éste, ",
            "con todos sus elementos anidados, será automáticamente eliminado por imposibilidad ",
            "de uso por parte del desarrollador o programa."
        ],
        "links" : [
            "https://dev.to/abhilashiam/garbage-collection-in-javascript-126a",
            "https://developer.mozilla.org/es/docs/Web/JavaScript/Memory_Management",
            "https://javascript.info/garbage-collection"
        ]
    }, {
        "pattern" : "/\\bc(\\. ?)?d(\\. ?)?n(\\. ?)?s?\\b/gi",
        "result" : "CDN",
        "description" : [
            "CDN, en inglés 'Cloud ContentUpdates' o 'Red de Distribución de Contenidos', son ",
            "servidores que almacenan datos comunes o generales de uso. Ejemplos de estos ",
            "servidores lo tenemos con CloudFlare, Flastly, AWS, etc."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Red_de_distribuci%C3%B3n_de_contenidos",
            "https://www.cloudflare.com/es-es/learning/cdn/what-is-a-cdn/",
            "https://www.akamai.com/es/es/cdn/what-is-a-cdn.jsp"
        ]
    }, {
        "pattern" : "/\\barrays?\\b/gi",
        "result" : "Array",
        "description" : [
            "Un Array, o Vector en español, en programación, viene siendo un conjunto de datos ",
            "ordenados numéricamente según su posición dentro del mismo, desde la posición 0."
        ],
        "links" : [
            "https://developer.mozilla.org/es/docs/Web/JavaScript/Reference/Global_Objects/Array",
            "https://www.php.net/manual/es/language.types.array.php",
            "https://es.wikipedia.org/wiki/Vector_(inform%C3%A1tica)",
            "https://www.w3schools.com/js/js_arrays.asp",
            "https://docs.microsoft.com/es-es/dotnet/api/system.array?view=net-5.0"
        ]
    }, {
        "pattern" : "/\\bh(\\. ?)?t(\\. ?)?m(\\. ?)?l(\\. ?)?\\b/gi",
        "result" : "HTML",
        "description" : [
            "'HyperText Markup Language' o 'Lenguaje de Marcas de HiperTexto' es un lenguaje de ",
            "marcas basado en XML para la representación de información en un entorno Web."
        ],
        "links" : [
            "https://developer.mozilla.org/es/docs/Web/HTML",
            "https://www.php.net/manual/es/language.types.array.php",
            "https://es.wikipedia.org/wiki/Vector_(inform%C3%A1tica)",
            "https://www.w3schools.com/js/js_arrays.asp",
            "https://docs.microsoft.com/es-es/dotnet/api/system.array?view=net-5.0"
        ]
    }, {
        "pattern" : "/\\bclase[ \\-]objeto|object[ \\-]class\\b/gi",
        "result" : "Clase Objeto",
        "description" : [
            "En POO, tipo de clase que mapea objetos (Instancia) y con la cual, éstos pueden ser ",
            "creados."
        ],
        "links" : [
            "http://cv.uoc.edu/annotation/cb7a0462407a23d1f3fc46cb1d4e01f8/645413/PID_00249622/PID_00249622.html",
            "https://es.wikipedia.org/wiki/Clase_(inform%C3%A1tica)"
        ]
    }, {
        "pattern" : "/\\bclase[ \\-]est[aá]tica|static[ \\-]class\\b/gi",
        "result" : "Clase Estática",
        "description" : [
            "En POO, tipo de clase que permite el uso de sus elementos de forma parcial o plena ",
            "sin que tenga que ser creado ningún objeto para ello."
        ],
        "links" : [
            "http://cv.uoc.edu/annotation/cb7a0462407a23d1f3fc46cb1d4e01f8/645413/PID_00249622/PID_00249622.html",
            "https://www.kikopalomares.com/blog/que-es-una-clase-en-programacion",
            "https://gamedevtraum.com/es/programacion-informatica/programacion-orientada-a-objetos/que-es-una-clase-en-programacion/"
        ]
    }, {
        "pattern" : "/\\bg(\\. ?)?u(\\. ?)?i(\\. ?)?(s)?\\b/gi",
        "result" : "GUI$1",
        "description" : [
            "'Graphic User Interface' o 'Interfaz Gráfica de Usuario' es el entorno visual por el ",
            "cual se mueve el usuario."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Interfaz_gr%C3%A1fica_de_usuario#:~:text=La%20interfaz%20gr%C3%A1fica%20de%20usuario,acciones%20disponibles%20en%20la%20interfaz.",
            "https://www.ionos.es/digitalguide/paginas-web/desarrollo-web/que-es-una-gui/",
            "https://i.workana.com/glosario/que-es-la-interfaz-grafica-de-usuario-gui/"
        ]
    }, {
        "pattern" : "/\\bstrings?\\b/gi",
        "result" : "String",
        "description" : [
            "Array o cadena de caracteres que componen un texto en programación. Éste puede ",
            "aparecer como un texto encapsulado entre comillas o como objeto normalmente."
        ],
        "links" : [
            "https://developer.mozilla.org/es/docs/Web/JavaScript/Reference/Global_Objects/String",
            "https://es.wikipedia.org/wiki/Cadena_de_caracteres",
            "https://docs.microsoft.com/es-es/dotnet/api/system.string?view=net-5.0"
        ]
    }, {
        "pattern" : ["/\\bFull ?hd\\b/gi", "/\\b1920x1080\\b/g"],
        "result" : ["FullHD", "1920x1080"],
        "description" : [
            "Resolución que contiene 1920 píxels de ancho y 1080 de alto en una relación de ",
            "aspecto 16:9. También puede venir como 1080p o 1080i, así como 1920x1080 o FullHD."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/1080p",
            "https://www.xataka.com/tag/fullhd"
        ]
    }, {
        "pattern" : ["/\\b(p)[ií]xel\\b/gi", "/\\b(p)[ií]xeles?\\b/gi"],
        "result" : ["$1íxel", "$1íxeles"],
        "description" : [
            "Punto de color RGB en una pantalla. El número de píxeles representa la resolución de ",
            "la misma, y el número de los mismos en el ancho y en el largo su relación de aspecto."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/P%C3%ADxel"
        ]
    }, {
        "pattern" : ["/\\bd(\\. ?)?p(\\. ?)?i(\\. ?)?s?\\b/gi", "/\\bp(\\. ?)?p(\\. ?)?p(\\. ?)?s?\\b/gi"],
        "result" : ["DPI", "PPP"],
        "description" : [
            "Dots Per Inch o Puntos Por Pulgada es una unidad de medida que determina la ",
            "resolución cada pulgada de una pantalla, es decir, la densidad de píxeles que hay en ",
            "cada pulgada de una pantalla o sensor como los de un ratón."
        ],
        "links" : [
            "https://www.xataka.com/basics/que-dpi-como-configurarlos-pantalla-tu-movil-ordenador",
            "https://www.geeknetic.es/DPI/que-es-y-para-que-sirve",
            "https://es.wikipedia.org/wiki/Puntos_por_pulgada"
        ]
    }, {
        "pattern" : "/\\bandroid\\b/gi",
        "result" : "Android",
        "description" : "Sistema Operativo para móviles de Google, muy extendido.",
        "links" : [
            "https://www.android.com/intl/es_es/",
            "https://es.wikipedia.org/wiki/Android",
            "https://www.xatakandroid.com/"
        ]
    }, {
        "pattern" : "/\\bc(\\. ?)?s(\\. ?)?s(\\. ?)?\\b/gi",
        "result" : "CSS",
        "description" : [
            "'Cascade Style Sheet' o 'Hoja de Estilos en Cascada' son archivos de estilos orientados ",
            "a separar la parte de estilos de un proyecto del resto. Es muy usado en tecnologías ",
            "Web."
        ],
        "links" : [
            "https://developer.mozilla.org/es/docs/Web/CSS",
            "https://es.wikipedia.org/wiki/Hoja_de_estilos_en_cascada",
            "https://www.w3schools.com/css/",
            "https://lenguajecss.com/css/introduccion/que-es-css/",
            "https://www.w3.org/wiki/Es/CSS",
            "https://www.w3.org/Style/CSS/Overview.en.html"
        ]
    }, {
        "pattern" : ["/\\bf(\\. ?)?p(\\. ?)?s(\\. ?)?s?\\b/gi", "\\bfotogramas ?por ?segundo\\b/gi", "\\bframes ?per ?second\\b/gi"],
        "result" : ["FPS", "Fotogramas Por Segundo", "Frames Per Second"],
        "description" : [
            "'Frames Per Second' o 'Fotogramas Por Minuto' es la cantidad de imágenes por segundo ",
            "que está siendo representado un vídeo o un dinamismo en una pantalla."
        ],
        "links" : [
            "https://www.xataka.com/basics/que-fps-fotogramas-segundo-sirven-videojuegos",
            "https://es.wikipedia.org/wiki/Fotogramas_por_segundo",
            "https://www.geeknetic.es/FPS/que-es-y-para-que-sirve"
        ]
    }, {
        "pattern" : "/\\bwebkit\\b/gi",
        "result" : "Webkit",
        "description" : [
            "Motor de interpretación Open Source de JavaScript, DOM y CSS desarrollado por Apple ",
            "para Safari y que luego se extendió a otras plataformas como Chrome, Edge, etc."
        ],
        "links" : [
            "https://webkit.org/",
            "https://es.wikipedia.org/wiki/WebKit",
            "https://developer.mozilla.org/es/docs/Glossary/WebKit"
        ]
    }, {
        "pattern" : "/\\bbool(ean[oa]?)?(s)?\\b/gi",
        "result" : "Bool$1$2",
        "description" : [
            "Tipado binario que representa si es verdadero o falso, o en matemáticas binarias, 1 ó",
            "0 consecutivamente."
        ],
        "links" : [
            "https://docs.microsoft.com/es-es/dotnet/csharp/language-reference/builtin-types/bool#:~:text=La%20palabra%20clave%20de%20tipo,bool%20%2C%20use%20operadores%20l%C3%B3gicos%20booleanos.",
            "https://www.zator.com/Cpp/E3_2_1b.htm",
            "https://developer.mozilla.org/es/docs/Web/JavaScript/Reference/Global_Objects/Boolean"
        ]
    }, {
        "pattern" : "/\\bgit[ \\-_]?tutorials?\\b/gi",
        "result" : "GitTutorials",
        "description" : [
            "Página Web en español que contiene información de cómo instalar Git localmente, así ",
            "como de su gestión, a partir de la experiencia de inoro, CValle_, Creeper, Tarsier ",
            "y KyMAN."
        ],
        "links" : [
            "https://gittutorials.k3y.pw/",
            "https://git.k3y.pw/Whalers/GitTutorials"
        ]
    }, {
        "pattern" : "/\\bp[aá]gina(s)?[ \\-_]web\\b/gi",
        "result" : "Página$1 Web",
        "description" : [
            "Documento, ya sea estático o dinámico, de entorno Web, para proporcionar una ",
            "información o servicio."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/P%C3%A1gina_web"
        ]
    }, {
        "pattern" : ["/\\bapache ?(2(\\.\\d)?)?\\b/gi", "/\\bh(\\. ?)?t(\\. ?)?t(\\. ?)?p(\\. ?)?d(\\. ?)?(\\.exe)?\\b/gi"],
        "result" : ["Apache$1", "HTTPD"],
        "description" : [
            "Apache2 es un servidor Web que contiene un pequeño proxy HTTP para configurar zonas ",
            "y accesos. Es muy usado con PHP. Su proceso es el clásico 'httpd' en o 'httpd.exe'."
        ],
        "links" : [
            "http://httpd.apache.org/",
            "https://es.wikipedia.org/wiki/Servidor_HTTP_Apache"
        ]
    }, {
        "pattern" : "/\\bp(\\. ?)?h(\\. ?)?p(\\. ?| )?(\\d(\\.\\d)?)?\\b/gi",
        "result" : "PHP $1",
        "description" : [
            "Lenguaje de programación multiplataforma, muy usado para hacer sitios Web dinámicos ",
            "a nivel de servidor. Puede ser integrado en Apache, Nginx, IIS, etc."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/PHP",
            "https://www.php.net/manual/es/intro-whatis.php",
            "https://desarrolloweb.com/home/php"
        ]
    }, {
        "pattern" : "/\\bg(\\. ?)?i(\\. ?)?t(\\. ?)?\\b/gi",
        "result" : "Git",
        "description" : [
            "Programa de gestión de versiones para projectos de desarrollo. A parte de gestionar ",
            "versiones, también es usado para gestionar equipos de trabajo para un mismo proyecto."
        ],
        "links" : [
            "https://git-scm.com/",
            "https://es.wikipedia.org/wiki/Git",
            "https://www.atlassian.com/es/git/tutorials/what-is-git",
            "https://docs.github.com/en/get-started/quickstart/set-up-git"
        ]
    }, {
        "pattern" : "/\\bgitlab\\b/gi",
        "result" : "GitLab",
        "description" : [
            "Servicio Git para proyectos, así como aplicación para montar localmente un Git."
        ],
        "links" : [
            "https://about.gitlab.com/",
            "https://es.wikipedia.org/wiki/GitLab"
        ]
    }, {
        "pattern" : "/\\bweb\\b/gi",
        "result" : "Web",
        "description" : "Página, sitio, documento o entorno en la red o en ámbito electrónico.",
        "links" : [
            "https://es.wikipedia.org/wiki/P%C3%A1gina_web",
            "https://www.rae.es/dpd/web"
        ]
    }, {
        "pattern" : "/\\benterprise([ \\-_]?edition)?\\b/gi",
        "result" : "Enterprise Edition",
        "description" : "Versión completa de un Software, normalmente de pago y con soporte.",
        "links" : [
            "https://www.linguee.com/english-spanish/translation/enterprise+version.html"
        ]
    }, {
        "pattern" : "/\\bcommunity([ \\-_]?edition)?\\b/gi",
        "result" : "Enterprise Edition",
        "description" : [
            "Versión completa o parcial de un Software, normalmente gratuito bajo una serie de ",
            "condiciones."
        ],
        "links" : [
            "https://www.vozidea.com/version-community-edition-de-moda"
        ]
    }, {
        "pattern" : "/\\bdebian( ?\\d{1,2}(\\.\\d(\\.\\d)?)?)?\\b/gi",
        "result" : "Debian $1",
        "description" : "Sistema Operativo Linux muy extendido y sencillo de usar.",
        "links" : [
            "https://www.debian.org/index.es.html",
            "https://es.wikipedia.org/wiki/Debian_GNU/Linux",
            "https://www.ionos.es/digitalguide/servidores/know-how/debian-el-software-universal-para-sistemas-operativos/"
        ]
    }, {
        "pattern" : "/\\bcore\\b/gi",
        "result" : "Core",
        "description" : [
            "Viene siendo el entorno de usuario en modo texto, como son la Terminal, ",
            "MSDOS o la propia consola de COMANDOS. No confundir con el Kernel o 'Núcleo del ",
            "Sistema'."
        ],
        "links" : []
    }, {
        "pattern" : ["/\\bamd64\\b/gi", "/\\bx64\\b/gi", "/\\bx86[_\\-]64\\b/gi"],
        "result" : ["amd64", "x64", "x86-64"],
        "description" : "Arquitectura del procesador de 64bits que comprende tanto AMD como Intel.",
        "links" : [
            "https://es.wikipedia.org/wiki/X86-64"
        ]
    }, {
        "pattern" : "/\\br(\\. ?)?a(\\. ?)?m(\\. ?)?\\b/gi",
        "result" : "RAM",
        "description" : [
            "'Random Access Memory' o 'Memoria de Acceso Aleatorio' es una memoria rápida y ",
            "volátil que se encarga de tener la memoria activa de los procesos en ejecución en ",
            "un equipo."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Memoria_de_acceso_aleatorio",
            "https://www.xataka.com/basics/memoria-ram-que-sirve-como-mirar-cuanta-tiene-tu-ordenador-movil"
        ]
    }, {
        "pattern" : ["/\\bscroll(s)?\\b/gi", "/\\bbarra(s)? ?de ?desplazamiento\\b/gi"],
        "result" : ["Scroll$1", "Barra$1 de Desplazamiento"],
        "description" : [
            "Son las barras que permiten el desplazamiento de la información dentro de un marco ",
            "para poder mostrar más información de lo que admite el propio tamaño del marco."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Scroll",
            "https://neoattack.com/neowiki/scroll/"
        ]
    }, {
        "pattern" : "/\\bv(irtual)?[ \\-]?box\\b/gi",
        "result" : "VirtualBox",
        "description" : "Sencillo programa de virtualización de Oracle.",
        "links" : [
            "https://www.virtualbox.org/",
            "https://es.wikipedia.org/wiki/VirtualBox",
            "https://www.xataka.com/basics/virtualbox-que-como-usarlo-para-crear-maquina-virtual-windows-u-otro-sistema-operativo"
        ]
    }, {
        "pattern" : "/\\b(\\d+(\\.\\d+)?) ?[gG](\\. ?)?B(\\. ?)?\\b/g",
        "result" : "$1 GB",
        "description" : [
            "El GigaByte es una unidad de medida equivalente a 10 elevado a 9 bytes. No confundir ",
            "con los GiB ni Gb."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Gigabyte"
        ]
    }, {
        "pattern" : "/\\b(\\d+(\\.\\d+)?) ?r(\\. ?)?p(\\. ?)?m(\\. ?)?\\b/gi",
        "result" : "$1 RPM",
        "description" : [
            "Las 'Revoluciones Por Minuto' es la unidad de medida que determina los ciclos en un ",
            "segundo de un elemento que esté girando."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Revoluci%C3%B3n_por_minuto",
            "https://helloauto.com/glosario/rpm",
            "https://diccionario.motorgiga.com/diccionario/rpm-definicion-significado/gmx-niv15-con195445.htm"
        ]
    }, {
        "pattern" : "/\\bl(\\. ?)?v(\\. ?)?m(\\. ?)?\\b/gi",
        "result" : "LVM",
        "description" : [
            "'Logical Volume Manager' o 'Gestor de Volúmenes Lógicos' es un sistema de gestión de ",
            "unidades físicas de Linux, que permite crear volúmenes lógicos a partir de los ",
            "mismos y poderlos gestionar de múltiples formas mucho más flexibles que los métodos ",
            "tradicionales."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Logical_Volume_Manager_(Linux)",
            "https://blog.inittab.org/administracion-sistemas/lvm-para-torpes-i/",
            "https://wiki.archlinux.org/title/LVM_(Espa%C3%B1ol)"
        ]
    }, {
        "pattern" : ["/\\bo(\\. ?)?s(\\. ?)?\\b/gi", "/\\bOSs?\\b/g", "/\\bSOs?\\b/g", "/\\bs(\\. ?)?o(\\. ?)?\\b/gi", "/\\bsistema ?operativo\\b/gi"],
        "result" : ["OS", "OS", "SO", "SO", "Sistema Operativo"],
        "description" : [
            "Un Sistema Operativo es el Software que separa y permite la comunicación entre el ",
            "Hardware y el resto de los programas."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Sistema_operativo",
            "https://desarrollarinclusion.cilsa.org/tecnologia-inclusiva/que-es-un-sistema-operativo/",
            "https://edu.gcfglobal.org/es/informatica-basica/que-es-un-sistema-operativo/1/"
        ]
    }, {
        "pattern" : "/\\bsudo\\b/gi",
        "result" : "sudo",
        "description" : [
            "Comando instalable en Linux que permite la ejecución del comando que lo acompaña ",
            "como 'root'."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Sudo",
            "https://www.hostinger.es/tutoriales/usar-comando-sudo-y-archivo-sudo",
            "https://www.fayerwayer.com/2019/10/como-usa-el-programa-sudo/"
        ]
    }, {
        "pattern" : "/\\bopen[ \\-]?s(\\. ?)?s(\\. ?)?h(\\. ?)?\\b/gi",
        "result" : "OpenSSH",
        "description" : "Programa Open Source orientado a poder crear conexiones SSH.",
        "links" : [
            "https://www.redeszone.net/gnu-linux/servidor-ssh-en-ubuntu/",
            "https://docs.microsoft.com/es-es/windows-server/administration/openssh/openssh_install_firstuse",
            "https://es.wikipedia.org/wiki/OpenSSH"
        ]
    }, {
        "pattern" : "/\\bperl\\b/gi",
        "result" : "Perl",
        "description" : [
            "Lenguaje de programación de propósito general tanto precompilado como compilado de ",
            "interpretación."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Perl",
            "https://www.perl.org/",
            "https://dinahosting.com/blog/lenguaje-te-conviene-hoy-hablamos-perl/",
            "http://www2.iib.uam.es/bioinfo/curso/perl/tutoriales/cicei/cap2.htm"
        ]
    }, {
        "pattern" : "/\\bpostfix\\b/gi",
        "result" : "Postfix",
        "description" : "Servidor de correo electrónico Open Source.",
        "links" : [
            "https://es.wikipedia.org/wiki/Postfix",
            "http://www.postfix.org/"
        ]
    }, {
        "pattern" : "/\\bscript(s)?\\b/gi",
        "result" : "Script$1",
        "description" : "Conjunto de órdenes a ejecutar.",
        "links" : [
            "https://es.wikipedia.org/wiki/Script",
            "https://www.linuxadictos.com/que-es-script.html?_gl=1%2Akp3rdm%2A_ga%2AYW1wLWd1WUo1UnV2RGlSZUI0Z0NLa29oWGJIT0FTbWluOTdaUzlpVXJUekMtcG4taFJaUWNoeUFGa2hVQnR2R3ZoY3Y",
            "https://www.seoestudios.es/blog/que-es-un-script/"
        ]
    }, {
        "pattern" : "/\\bu(\\. ?)?r(\\. ?)?l(\\. ?)?(s)?\\b/gi",
        "result" : "URL$1",
        "description" : [
            "'Uniform Resource Locator' o 'Localizador de Recursos Uniforme' no es más que una ",
            "dirección que apunta a un recurso o recursos los cuales pueden ser variables en ",
            "el tiempo."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Localizador_de_recursos_uniforme",
            "https://developer.mozilla.org/es/docs/Learn/Common_questions/What_is_a_URL",
            "https://www.edix.com/es/instituto/que-es-url/"
        ]
    }, {
        "pattern" : "/\\b(gnu[ \\-]?)?wget\\b/gi",
        "result" : "GNU Wget",
        "description" : [
            "Herramienta de Software Libre para capturar la información de una URL concreta ",
            "contra un fichero, lo que permite incluso la descarga de archivos a partir de la ",
            "WWW, de donde viene la W que acompaña su nombre."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/GNU_Wget",
            "https://www.gnu.org/software/wget/",
            "https://www.hostinger.es/tutoriales/usar-comando-wget/"
        ]
    }, {
        "pattern" : "/\\bi(\\. ?)?p(\\. ?)?(s)?\\b/gi",
        "result" : "IP$1",
        "description" : [
            "'Internet Protocol' o 'Protocolo de Internet', viene siendo un conjunto de números ",
            "que identifican a una tarjeta de red de forma lógica."
        ],
        "links" : [
            "https://es.wikipedia.org/wiki/Direcci%C3%B3n_IP",
            "https://es.wikipedia.org/wiki/Protocolo_de_internet",
            "https://www.xataka.com/basics/que-es-una-direccion-ip-y-como-puedes-saber-la-tuya",
            "https://www.cualesmiip.com/"
        ]
    }]
}]]

[[html_data {
    "title" : "WDictionaries - Diccionario global",
    "url" : "https://wmarkdown.k3y.pw/es/global_dictionary.html",
    "author" : "Tarsier, KyMAN",
    "since" : 20210516,
    "version" : 20210621,
    "key_words" : "Whalers,MarkDown,MediaWiki,WMarkDown,dictionary,diccionario",
    "description" : "Diccionario de conceptos.",
    "project" : "WMarkDown",
    "logo" : "https://wmarkdown.k3y.pw/images/wmarkdown.png"
}]]
