[[post_data {
    "author" : "KyMAN",
    "since" : 20210628,
    "version" : 20220410
}]]
# Bugs

En este apartado se documentarájn los Bugs y su estado a la hora de haber sido arreglados o no. Los
Bugs vendrán acompañados de los Checkbox asociado cada uno de ellos a Tarsier, KyMAN y Angelus
sucesivamente, y el cual mostrará quien lo arregló.

## Lenguaje C#

Bug detectado por KyMAN que afecta al patrón regular que detecta el lenguaje de programación C#.

- [ ] [ ] [ ] Arreglar el patrón de detección de C#.

## Problemas con OS

Bug detectado por KyMAN. Básicamente, los patrones regulares detectan las palabras haciendo uso del
conjunto \\b tanto en el inicio como en el final. Básicamente \\b determina que no halla un caracter
alfanumérico ahí, sin embargo, éste lo mira en inglés, por lo que los caracteres especiales, así
como los acentos, Ñs y Çs dan problemas a la hora de detectarse. La detección de OS fue por ejemplos
tales como años, que tendría que ser ([[ignore años]]).

- [ ] [ ] [ ] Arreglar los patrones regulares que se ven afectados por dicho problema.

> **KyMAN**: Se podría establecer un patrón de inicio y de fin tal como
(?=\[^a-zA-Z\\dñÑçÇáéúíóäëüïöÁÉÚÍÓÄËÜÏÖ\]) pero usando rangos UNICODE en vez de los caracteres en
sí.

## Patrón de siglas

Hay un problema con los patrones de siglas pues unas siglas se pueden poner con todo mayúsculas
simplemente, o separando los caracteres con puntos o incluso con puntos y espacios. Esta última
observación puede dar problema con los puntos y seguido que pueda haber en un texto, uniendo
palabras sin que realmente éstas estuvieren unidas.

- [ ] [ ] [ ] Corregir los patrones de siglas.

## Patrón de llaves.

Cuando nombro a alguna entidad o persona la cual tiene los datos ocultos, lo hago a partir de un
patrón de encapsulación de doble llave. El caso es que el patrón regular contempla el encapsulado
pero no lo reemplaza por el nuevo valor, simplemente detecta contenido como nuevo valo.

- [ ] [ ] [ ] Corregir el encapsulado.

[[html_data {
    "title" : "WDictionaries - Bugs",
    "url" : "https://wmarkdown.k3y.pw/es/bugs.html",
    "author" : "Tarsier, KyMAN, angelus",
    "since" : 20210628,
    "version" : 20220410,
    "key_words" : "Whalers,MarkDown,MediaWiki,WMarkDown,dictionary,wdictioaries,bugs",
    "description" : "Bugs del proyecto WDictionaries.",
    "project" : "WDictionaries",
    "logo" : "https://wdictionaries.k3y.pw/images/logo.png"
}]]
